RubyGems Navigation menu

transaction_retry 的反向依赖 Latest version of the following gems require transaction_retry

下载总次数 696,915

这个版本 111,661

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本: >= 1.9.2

相关链接: